.custom-panel-header {
  background: linear-gradient(to bottom, #07b19f 50%, #0d698b 50%) no-repeat
    scroll right bottom / 100% 210% #0d698b !important;
  color: #ffffff !important;
  font-size: 24px;
  font-weight: 400;
}

.main-bg {
  background-color: #0d698b !important;
}

.btn-default {
  background: transparent !important;
  border: 0 !important;
  color: gray !important;
}

.btn-default:focus {
  outline: 0 !important;
}

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select > select.mobile-device:focus + .dropdown-toggle {
  outline: 0 !important;
}

/* tool tip css */
.box {
    display:block;
    width:500px;
    height:100px;
    background-color:#DDD;
}
#pop {
    padding:0px 0px;
}
#example {
    position:relative;
}
.popover{
    max-width: 70%; /* Max Width of the popover (depending on the container!) */
}
/* tooltip css end */

.error1{
  font-size: 12px;
  color: red;
}
